mardi 25 février 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 16 octobre 2018

Vulnerabilities in PHP (CERT-EU Security Advisory 2018-026)

On 11th of October 2018, several vulnerabilities have been fixed in PHP, a programming language designed for web applications. According to the Center for Internet Security, these vulnerabilities allow an adversary to perform an arbitrary code execution and/or denial-of-service attack (DoS).

Lien vers l'article source

Auteur: Cert EU

Catégories: CertEUNombre de vues: 400

x

Événements SSI